\begin{question}[section=3,name={LQR mit stochastischer Störung},difficulty=,mode=exm,type=mdl,tags={}]
\begin{compactenum}
	\item Was passiert hier?
	\item Welche Probleme treten hier auf?
	\item Wie können diese Probleme umgangen werden?
	\end{compactenum}
\end{question}
\begin{solution}
	
\end{solution} 
